DSA-3764-1

NameDSA-3764-1
Descriptionpdns - security update
SourceDebian
ReferencesCVE-2016-2120, CVE-2016-7068, CVE-2016-7072, CVE-2016-7073, CVE-2016-7074

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pdns (PTS)jessie3.4.1-4+deb8u8fixed
jessie (security)3.4.1-4+deb8u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pdnssourcejessie3.4.1-4+deb8u7

Search for package or bug name: Reporting problems